RubyGems Navigation menu

yodlicious 0.0.3

Delicious Yodlee API Client Gem

Versions:

  1. 0.0.3 - March 25, 2015 (227 KB)
  2. 0.0.2 - March 19, 2015 (226 KB)
  3. 0.0.1 - February 23, 2015 (16 KB)

Runtime Dependencies (2):

  • faraday >= 0.9.1, ~> 0.9.1
  • socksify >= 1.6.0, ~> 1.6.0
  • Development Dependencies (3):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.2
  • Owners:

    Authors:

    • Drew Nichols

    SHA 256 checksum:

    be1933be8f24b23903bd82894a3725a41769e0818f6e3f50b676185faaafebef

    Total downloads 4,267

    For this version 2,131

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: